// kubejs/client_scripts/tooltips.js

ItemEvents.tooltip(event => {

  event.add('kubejs:collarbetatester', [
    '',
    '§fᴏʙᴊᴇᴛᴏ ᴇxᴄʟᴜꜱɪᴠᴏ ᴘᴀʀᴀ §aʙᴇᴛᴀ ᴛᴇꜱᴛᴇʀꜱ.',
    '',
    '§8ᴀᴘᴏʀᴛᴀꜱᴛᴇ ᴇɴ ᴇʟ ᴅᴇꜱᴀʀʀᴏʟʟᴏ ᴅᴇ ᴀᴠᴇɴᴛᴜʀᴀ',
    '§8ᴇɴ ʟᴀ ʙᴇᴛᴀ ᴅᴇ ᴅɪᴄɪᴇᴍʙʀᴇ ᴅᴇʟ 2025.'
  ])

  event.add('kubejs:gorrodenavidad', [
    '',
    '§fᴏʙᴊᴇᴛᴏ ᴇxᴄʟᴜꜱɪᴠᴏ ᴅᴇ §cɴᴀᴠɪᴅᴀᴅ.',
    '',
    '§8ᴊᴜɢᴀꜱᴛᴇ ᴇɴ ᴇʟ ꜱᴇʀᴠɪᴅᴏʀ ᴅᴜʀᴀɴᴛᴇ',
    '§8ʟᴀ ᴛᴇᴍᴘᴏʀᴀᴅᴀ ᴅᴇ ɴᴀᴠɪᴅᴀᴅ ᴅᴇʟ 2025.'
  ])

  // ── Tickets ──────────────────────────────────────────────────

  event.add('kubejs:emerald_ticket', [
    '',
    '§fᴛɪᴄᴋᴇᴛ ᴇxᴄʟᴜꜱɪᴠᴏ ᴅᴇ §aᴇꜱᴍᴇʀᴀʟᴅᴀ',
    '',
    '§fᴄᴀᴛᴇɢᴏʀɪᴀ: §bʀᴀʀᴏ',
    '',
    '§8ᴇʟ ᴘᴏᴅᴇʀ ᴅᴇ ᴏʙᴛᴇɴᴇʀ ᴍᴜᴄʜᴀꜱ',
    '§8ᴄᴏꜱᴀꜱ ᴇɴ ᴜɴ ꜱᴏʟᴏ ᴛɪᴄᴋᴇᴛ.'
  ])

  event.add('kubejs:gold_ticket', [
    '',
    '§fᴛɪᴄᴋᴇᴛ ᴇxᴄʟᴜꜱɪᴠᴏ ᴅᴇ §6ᴏʀᴏ',
    '',
    '§fᴄᴀᴛᴇɢᴏʀɪᴀ: §dᴇᴘɪᴄᴏ',
    '',
    '§8ᴇʟ ᴘᴏᴅᴇʀ ᴅᴇ ᴏʙᴛᴇɴᴇʀ ᴍᴜᴄʜᴀꜱ',
    '§8ᴄᴏꜱᴀꜱ ᴇɴ ᴜɴ ꜱᴏʟᴏ ᴛɪᴄᴋᴇᴛ.'
  ])

  event.add('kubejs:netherite_ticket', [
    '',
    '§fᴛɪᴄᴋᴇᴛ ᴇxᴄʟᴜꜱɪᴠᴏ ᴅᴇ §8ɴᴇᴛʜᴇʀɪᴛᴇ',
    '',
    '§fᴄᴀᴛᴇɢᴏʀɪᴀ: §eʟᴇɢᴇɴᴅᴀʀɪᴏ',
    '',
    '§8ᴇʟ ᴘᴏᴅᴇʀ ᴅᴇ ᴏʙᴛᴇɴᴇʀ ᴍᴜᴄʜᴀꜱ',
    '§8ᴄᴏꜱᴀꜱ ᴇɴ ᴜɴ ꜱᴏʟᴏ ᴛɪᴄᴋᴇᴛ.'
  ])

})
